$blue: #3cb0ca;

.container {
  margin: 1rem;
  width: 70%;
}

.row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  position: relative;
}

.rowInfo {
  display: flex;
  flex-direction: row;
}

.underline {
  text-decoration: underline;
}

.alterSplicing {
  position: relative;
}

.alterSplicingElement {
  margin: 0.5rem;
}

.experienceInfo {
  position: absolute;
  z-index: 2;
  background-color: white;
  padding: 0.2em;
  border: 2px solid $blue;
  box-shadow: 3px 3px 5px;
  width: 100%;
}

.experienceInfoHidden {
  @extend .experienceInfo;
  visibility: hidden;
}

.histoneContainer {
  align-self: flex-start;
  flex: 0.8;
  span {
    display: flex;
    flex-direction: row;
  }
}

.targetPredictions {
  align-self: flex-start;
  flex: 0.8 1;

  h4 {
    margin: 1rem auto;
  }

  .row {
    margin: 5px 0;
  }
}

.wolfPSort {
  position: relative;

  h4 {
    margin: 1rem auto;
  }

  .row {
    margin: 5px 0;
  }
}

.gridContainer {
  margin: 2em 0;
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: 3em 2em 2em 2em 2em;
}

.gridCol1 {
  grid-column: 1;
  padding-top: 0.5em;
}
.gridCol2 {
  grid-column: 2;
  padding-top: 0.5em;

  display: flex;
  justify-content: center;

  &.gridRow1,
  &.gridRow2,
  &.gridRow3,
  &.gridRow4,
  &.gridRow5 {
    border-right: 1px solid black;
    border-left: 1px solid black;
  }
}
.gridCol3 {
  grid-column: 3;
  padding-top: 0.5em;

  display: flex;
  justify-content: center;
}

.gridRow1 {
  grid-row: 1;

  &.gridCol1,
  &.gridCol2,
  &.gridCol3 {
    border-bottom: 1px solid black;
  }
}
.gridRow2 {
  grid-row: 2;
}
.gridRow3 {
  grid-row: 3;
}
.gridRow4 {
  grid-row: 4;
}
.gridRow5 {
  grid-row: 5;
}

.evHeader {
  display: flex;
  align-content: center;
}

.borderRigth {
  border-right: 2px solid black;
  width: 80%;
}

.normalFontWeight {
  font-weight: normal;
}
